body {
    background: #f3f8fc;
}

.schedule-title {
    height: 50px;
    background: white;
    padding: 0 15px;
    line-height: 50px;
}

.schedule-title p {
    font-size: 18px;
    color: #000000;
}

.schedule-content {
    background: #ffffff;
    margin-top: 5px;
    padding-bottom: 30px;
}

.schedule-select .home-label {
    margin-bottom: 0;
}

.schedule_table_all {
    padding: 0 6px 40px 6px;
}

.schedule .mui-navigate-right:after,
.mui-push-right:after {
    content: "";
    background: url("../img/down-blue.png") no-repeat center;
    background-size: 16px 9px;
    width: 16px;
    height: 12px;
    right: 26px;
    top: 77%;
}

.schedule-arrow-icon {
    background: url("../img/bule-diretion.png");
    width: 29px;
    height: 8px;
}

.schedule-select {
    padding: 5px 15px 20px 15px;
    background: #ffffff;
}

.home-label {
    position: relative;
    height: 80px;
    display: block;
    font-size: 14px;
    color: #5e5e5e;
    line-height: 40px;
}

.home-label:after {
    content: url("../img/down-blue.svg");
    width: 32px;
    height: 40px;
    line-height: 47px;
    text-align: center;
    position: absolute;
    top: 40px;
    right: 0;
    background: transparent;
}

.home-select1 {
    height: 40px;
    width: 100%;
    float: right;
    border: none;
    padding: 0 32px 0 10px;
    position: relative;
    font-size: 12px;
    color: #1b71aa;
}

.home-input {
    width: 100%;
    height: 40px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background: #ffffff;
}

.schedule-table,
.schedule-service table {
    /* display: inline-block; */
    font-size: 14px;
    color: #6b6a6a;
    border-radius: 10px;
    box-shadow: 0 3px 10px 2px rgba(231, 231, 231, 0.67);
    overflow: hidden;
    margin: 0 auto;
}

.fare-table,
.schedule-service table {
    font-size: 12px;
}

.fare-table td,
.schedule-service table td {
    padding: 0 5px;
    position: relative;
    height: 40px;
    line-height: 15px;
    border: none;
}

.fare-table td:before,
.schedule-service table td:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 1px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    background-color: #e5e5e6;
}

.fare-table td:after,
.schedule-service table td:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    background-color: #e5e5e6;
}

[data-dpr="1"] .fare-table td::before,
.schedule-service table td:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

[data-dpr="1"] .fare-table td::after,
.schedule-service table td:after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

[data-dpr="2"] .fare-table td::before,
.schedule-service table td:before {
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
}

[data-dpr="2"] .fare-table td::after,
.schedule-service table td:after {
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

[data-dpr="3"] .fare-table td::before,
.schedule-service table td:before {
    -webkit-transform: scaleX(0.3333333333);
    transform: scaleX(0.3333333333);
}

[data-dpr="3"] .fare-table td::after,
.schedule-service table td:after {
    -webkit-transform: scaleY(0.3333333333);
    transform: scaleY(0.3333333333);
}

.select-item-table table td:before,
.select-item-table table td:after {
    height: 0 !important;
}

.schedule-table-title {
    height: 45px;
    font-size: 16px;
    color: #ffffff;
    background: #1b71aa;
}

.schedule-table-title th {
    height: 44px;
    font-weight: normal;
}

.schedule-tableall tr {
    height: 40px;
}

.schedule-table table {
    width: 100%;
}

.schedule-table-margin {
    margin-top: 20px;
}

.schedule-table td,
.schedule-service table td {
    text-align: center;
    height: 40px;
}

.schedule-blue {
    background: #f1f9fe;
}

.schedule-white {
    background: white;
}

.schedule-table1 td {
    width: 16.66vw;
    border: none;
}

.schedule-margin {
    margin-top: 20px;
}

.schedule-more {
    margin-top: 20px;
    padding-left: 9px;
    padding-right: 9px;
    padding-bottom: 10px;
    overflow: auto;
}

.schedule-left {
    float: left;
    color: #1b71aa;
    font-size: 12px;
    text-decoration: underline;
}

.schedule-right {
    float: right;
    color: #1b71aa;
    font-size: 12px;
    text-decoration: underline;
}

.schedule-table1 td.special-td {
    width: 10px;
}

.schedule-icon {
    background: url("../img/schedule-icon .png") no-repeat center;
    width: 28px;
    height: 5px;
    display: block;
}

.schedule {
    background: #f3f8fc;
}

.schedule-direction {
    display: inline-block;
    vertical-align: middle;
    margin: -5px 4px 0 4px;
    background: url("../img/bule-diretion.png") no-repeat center;
    background-size: 28px 5px;
    width: 28px;
    height: 5px;
}

.schedule-notice-title {
    height: 38px;
    font-size: 14px;
    color: #4b4a4a;
    line-height: 38px;
}

.schedule-notice-body i {
    display: inline-block;
    font-size: 16px;
    line-height: 0;
    margin-right: 5px;
    vertical-align: -4px;
}

.schedule-notice-body p {
    font-size: 12px;
    color: #6b6a6a;
    line-height: 1.5;
    margin-bottom: 10px;
}

.schedule-notice ul li,
.schedule-notice p {
    font-size: 12px;
    color: #6b6a6a;
    line-height: 1.5;
}

.schedule-notice li {
    list-style-type: disc;
}

.schedule-notice-body p:last-child {
    margin-bottom: 0;
}

.ticket-office-tabnav .mui-slider-indicator.mui-segmented-control {
    display: flex;
    justify-content: space-between;
    height: 40px;
}

.ticket-office-tabnav.mui-slider {
    height: 40px;
}

.schedule-content .mui-table-view:before {
    height: 0;
}

.schedule-content .mui-table-view-cell {
    padding: 0;
}

.schedule-notice .mui-table-view-cell {
    padding: 11px 15px;
}

.schedule-content .mui-table-view-cell.mui-collapse.mui-active {
    margin-top: 0;
}

.schedule-content .mui-table-view-cell.mui-active {
    background-color: transparent;
}

.schedule-notice .mui-navigate-right:after,
.mui-push-right:after {
    background: none;
    top: 50%;
    width: unset;
    height: unset;
    right: 15px;
}

.schedule-content .mui-navigate-right:after,
.mui-push-left:after,
.mui-push-right:after {
    font-size: 20px;
    color: #4b4a4a;
}

.schedule-content .mui-table-view-cell>a:not(.mui-btn).mui-active {
    background-color: transparent;
}

.schedule-content .mui-table-view-cell.mui-collapse .mui-collapse-content {
    background: #f3f8fc;
}

.schedule-notice .mui-table-view-cell:before,
.mui-table-view-cell:after {
    height: 1px;
}

.schedule_view_cell.mui-table-view-cell:after {
    height: 0;
}

.schedule-notice .mui-table-view-cell:last-child:after,
.mui-table-view-cell:last-child:before {
    height: 1px;
}

.schedule-notice .sncn-title {
    color: #5e5e5e !important;
    font-size: 14px;
}

.schedule-content .mui-segmented-control.mui-segmented-control-inverted .mui-control-item {
    color: #bbbbbb;
    height: 40px;
    line-height: 40px;
}

.schedule-content .mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active {
    color: #0266a6;
}

.schedule-content .mui-segmented-control .mui-active::after {
    content: "";
    background: url(../img/blue-line.png) no-repeat center bottom;
    background-size: 100% 3px;
    display: block;
    width: 100%;
    height: 3px;
    margin-top: -3px;
}

.schedule-content .scsi-table .select-area {
    margin-top: 10px;
}

.schedule-content .scsi-table .select-item-wrp {
    display: inline-block;
    margin-bottom: 18px;
    text-align: center;
    text-align-last: center;
    width: calc((100% - 40px)/9);
}

.schedule-content .scsi-table .select-item {
    width: 24px;
    height: 24px;
    color: #0265a6;
    background-color: transparent;
    border-radius: 50%;
    cursor: pointer;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.schedule-content .scsi-table .select-item:hover {
    color: #fff;
    background-color: #0266a6;
    transform: all .3s ease;
}

.schedule-content .scsi-table .select-item-active {
    color: #fff;
    background-color: #0266a6;
}

.schedule-content .display-area {
    margin-bottom: 28px;
    margin-top: -25px;
}

.schedule-content .ssls-inactive {
    color: #333;
    border-color: #ececec;
}

.schedule-content .display-none {
    display: none;
}

.select-item-table th:nth-child(1) {
    width: 11%;
}

.select-item-table th:nth-child(2) {
    width: 42%;
    font-size: 14px;
}

.select-item-table th:nth-child(3) {
    width: 42%;
    font-size: 14px;
}

.schedule-service table th {
    position: relative;
    height: 35px;
    line-height: 15px;
}

.schedule-service table th::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 1px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    background-color: #e5e5e6;
}

.schedule-service table th::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
    background-color: #e5e5e6;
}

[data-dpr="1"] .schedule-service table th::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

[data-dpr="1"] schedule-service table th::after {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

[data-dpr="2"] schedule-service table th::before {
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
}

[data-dpr="2"] schedule-service table th::after {
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

[data-dpr="3"] schedule-service table th::before {
    -webkit-transform: scaleX(0.3333333333);
    transform: scaleX(0.3333333333);
}

[data-dpr="3"] schedule-service table th::after {
    -webkit-transform: scaleY(0.3333333333);
    transform: scaleY(0.3333333333);
}

.passenger-item-title,
.boarding-item-title,
.upstream-sub-title,
.baggage-airline-tip {
    font-size: 14px;
    color: #4b4a4a;
}

.upstream-sub-title {
    margin: 20px 0 0 10px;
}

.boarding-item-title3,
.upstream-third-title {
    font-size: 12px;
    color: #4b4a4a;
}

.upstream-summary,
.baggage-summary {
    font-size: 12px;
    color: #6b6a6a;
}

.schedule-fare.mui-slider-item.mui-control-content.mui-active {
    padding: 15px 0;
}

.schedule-content .mui-segmented-control .only-active.mui-active::after {
    background-size: 40% 3px;
}

.user_flow-content .mui-collapse-content {
    font-size: 12px;
    color: #6b6a6a;
    line-height: 1.5;
}

.user_flow-content .mui-collapse-content strong {
    font-size: 14px;
    color: #4b4a4a;
    font-weight: 400;
}

.schedule-service span,
.schedule-notice span,
.baggage-text,
.baggage-text h3 {
    color: #6b6a6a;
    font-size: 12px !important;
    line-height: 1.5;
}

.schedule-notice ol {
    color: #6b6a6a;
    font-size: 12px !important;
}

.schedule-service table {
    margin: 20px 0;
}

.schedule-service table td:before,
.schedule-service table td:after,
.schedule-service table th::before,
.schedule-service table th::after {
    background-color: #68a3c9 !important;
}

/* more common */

.schedule-table th,
.schedule-service table th {
    height: 45px;
    font-size: 16px;
    color: #ffffff;
    background: #1b71aa;
    font-weight: normal;
    text-align: center;
}

.mui-pciker-list li {
    font-size: 12px;
}

.schedule-service hr {
    border: none;
    height: 1px;
    background: #e5e5e6;
}

[data-dpr="1"] .schedule-service hr {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

[data-dpr="2"] .schedule-service hr {
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

[data-dpr="3"] .schedule-service hr {
    -webkit-transform: scaleY(0.33333);
    transform: scaleY(0.33333);
}

.luggage_tariffs-text {
    font-size: 14px;
    color: #8f8f94;
}
